Bug 491220 - Gtk-Message: Failed to load module "pk-gtk-module"
Gtk-Message: Failed to load module "pk-gtk-module"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 17:44 EDT by Mace Moneta
Modified: 2011-03-16 14:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-28 17:09:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mace Moneta 2009-03-19 17:44:51 EDT
Description of problem:

When running some commands, I get an error.  For example:

$ gvim test
Gtk-Message: Failed to load module "pk-gtk-module": libpk-gtk-module.so: cannot open shared object file: No such file or directory

Version-Release number of selected component (if applicable):

PackageKit-yum-plugin-0.3.14-1.fc10.i386
PackageKit-glib-0.3.14-1.fc10.i386
PackageKit-0.3.14-1.fc10.i386
PackageKit-yum-0.3.14-1.fc10.i386
PackageKit-udev-helper-0.3.14-1.fc10.i386
PackageKit-gstreamer-plugin-0.3.14-1.fc10.i386

How reproducible:

Always

Steps to Reproduce:
1.run gvim or dia, for example, from CLI
2.
3.
  
Actual results:

Gtk-Message: Failed to load module "pk-gtk-module": libpk-gtk-module.so: cannot open shared object file: No such file or directory

Expected results:

No error

Additional info: This looks to be related to Bug 476066.  There is no PackageKit-gtk-module for F10.
Comment 1 Steven M. Parrish 2009-06-28 17:09:14 EDT
Based on comments in https://bugzilla.redhat.com/show_bug.cgi?id=476066  going to close this one.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Joachim Backes 2011-03-16 14:55:37 EDT
Same with evince for displaying some postscript file:

evince /tmp/x.ps
Gtk-Message: Failed to load module "pk-gtk-module"

Note You need to log in before you can comment on or make changes to this bug.